Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/variables \ --header 'Authorization: Bearer <token>'
{ "data": [ { "name": "DEPLOY_ENV", "value": "production", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>" } ] }
Returns non-sensitive variables, including values.
Raw dev token passed as Authorization: Bearer fabro_dev_... when server.auth.methods includes dev-token.
Authorization: Bearer fabro_dev_...
server.auth.methods
dev-token
Variable list
List of stored variables.
Show child attributes